XkbModActionVMods(3)

NAME
XkbModActionVMods - Returns the vmods1 and vmods2 fields of act converted to the vmods format of an Xkb modifier description

SYNOPSIS
unsigned short XkbModActionVMods macro ( act )
      XkbAction act;

ARGUMENTS

- act
    action from which to extract virtual mods

DESCRIPTION

XkbModActionVMods returns the vmods1 and vmods2 fields of act converted to the vmods format of an Xkb modifier description.